# Uses of Class
org.pentaho.reporting.libraries.formula.LibFormulaBoot

Packages that use LibFormulaBoot
Package
Description
org.pentaho.reporting.libraries.formula

## Uses of LibFormulaBoot in org.pentaho.reporting.libraries.formula

Methods in org.pentaho.reporting.libraries.formula that return LibFormulaBoot
Modifier and Type
Method
Description
`static LibFormulaBoot`
LibFormulaBoot.`getInstance()`